当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 14 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : OOo 2.4.1快让我疯了~
帖子发表于 : 2008-09-03 1:07 

注册: 2007-08-15 23:08
帖子: 43
送出感谢: 0 次
接收感谢: 0 次
不晓得什么时候源里的OOo的core变成了2.4.1,确实又增添了些许新东东,但变得不稳定起来,用个表格都会不停地挂掉,真是无语了。。。今天做presentation,做了好多竟然不能保存,另存为就crash了,真是哭死了。。。
到openoffice.org一看才知道,最新正式版是2.4.0,而2.4.1是试用版,奇怪,为什么已经过了公测期了还这么不稳定啊~~
我可是一直都强烈支持OOo的,怎么这么整我啊~~555


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-09-03 1:09 
头像

注册: 2007-10-29 22:12
帖子: 5353
地址: 江苏南京
系统: OSX 10.9 + Ub 1304
送出感谢: 0 次
接收感谢: 5
用3.0beta2的飘过


_________________
佛经说,人有八苦: 生、老、病、死、求不得、怨憎、爱别离、五阴盛 故我苦!
圣经说,人有七罪: 饕餮、贪婪、懒惰、淫欲、傲慢、嫉妒和暴怒  故我有罪!

我这篇帖子里面没有任何攻击我们伟大的中华人民共和国政府和任劳任怨的人民公仆(和本论坛高素质的版主)的文字和含义;

特此声明!

有些事,我们明知道是错的,也要去坚持,因为不甘心;有些人,我们明知道是爱的,也要去放弃,因为没结局;有时候,我们明知道没路了,却还在前行,因为习惯了。

欢迎来我的新浪微博@me


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-09-03 1:31 

注册: 2007-11-28 2:19
帖子: 109
送出感谢: 0 次
接收感谢: 0 次
我根LZ一样啊。
不过1个多月前我装机后升级,就是2.4.1了,
卡卡的,
是什么原因一直没查出来。
不过现在用了永中,挺好。


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-09-03 6:53 
头像

注册: 2007-07-30 18:28
帖子: 22033
地址: 空气中
系统: Linux
送出感谢: 17
接收感谢: 68
我用3.0beta2 写个普通odt文档都会死掉,怒了。用abiword。。。


_________________
『这个世界都是我的 ,我爱你们』

ENTP ⥂ INTP ⥄ INFP ⇦ INTJ

在此发布的文章使用 Creative Commons Attribution-ShareAlike 4.0 协议


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-09-03 12:05 
头像

注册: 2006-11-16 21:34
帖子: 441
地址: Bridge View
送出感谢: 0 次
接收感谢: 0 次
用3.0m4,


_________________
这是甚么江湖啊……
Weblog


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2008-09-03 13:29 
头像

注册: 2006-08-25 17:25
帖子: 45
送出感谢: 0 次
接收感谢: 0 次
安装的iso里面是2.4.1。。。把它卸掉用源里的2.4.0吧。。。


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2008-09-03 19:50 
头像

注册: 2007-11-25 13:29
帖子: 6811
地址: 新疆博乐
系统: Ubuntu 12.04/14.04
送出感谢: 32
接收感谢: 84
用得不太多,一般就用wirter来转一下pdf,还没发生过什么意外
实验演示文稿里的自定义动画,崩溃


_________________
===新手请看===
Ubuntu 安装 | Ubuntu12.04/14.04/16.04 桌面操作指南
··Ubuntu16.04 安装图文教程(超简单)
····有时间就静下心来


最后由 TeliuTe 编辑于 2008-09-04 12:34,总共编辑了 1 次

页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2008-09-03 21:20 

注册: 2007-08-15 23:08
帖子: 43
送出感谢: 0 次
接收感谢: 0 次
3.0m4怎么找不到啊,现在就是openoffice.org里的3.0beta都下载不到中文版了,只有en的,……想试试3.0没处下载啊~~


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2008-09-04 9:32 

注册: 2006-11-08 6:16
帖子: 417
地址: Beijing
送出感谢: 0 次
接收感谢: 0 次
哦,我到现在才知道,原来我的OO老崩老崩是因为升级到2.4.1到原因。可是,从2.4.0升级到2.4.1是源里自动更新的呀,我当时毫不怀疑就升了,太郁闷了。


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2008-09-04 16:02 
头像

注册: 2006-11-16 21:34
帖子: 441
地址: Bridge View
送出感谢: 0 次
接收感谢: 0 次
http://openoffice.cs.utah.edu/extended/developer/OOO300_m4/OOo-Dev_OOO300_m4_LinuxIntel_install_en-US_deb.tar.gz

M4鸟文版


_________________
这是甚么江湖啊……
Weblog


页首
 用户资料  
 
11 楼 
 文章标题 :
帖子发表于 : 2008-09-04 17:04 
头像

注册: 2008-07-14 22:42
帖子: 8078
地址: Beijing
送出感谢: 0 次
接收感谢: 0 次
卸载掉。。
然后安装稳定版 :cry:


_________________
Ubuntu User


页首
 用户资料  
 
12 楼 
 文章标题 :
帖子发表于 : 2008-09-04 19:41 

注册: 2006-07-18 16:15
帖子: 67
送出感谢: 0 次
接收感谢: 0 次
我用 ubuntu 6.06

下载ooo2.4.1 deb版本,启动就crash
运行openoffice.org2.4 -writer %U不行

但是直接运行openoffice.org2.4 就可以

自行编译最新的glib 和 gtk2+(还有atk pango cario什么的) ,目前ooo2.4.1 就全部正常,打开ppt和doc都没有问题


页首
 用户资料  
 
13 楼 
 文章标题 : Re:
帖子发表于 : 2008-10-27 21:53 
头像

注册: 2007-11-08 21:23
帖子: 1289
地址: 中国
送出感谢: 0 次
接收感谢: 0 次
zzsczz 写道:
我用 ubuntu 6.06

下载ooo2.4.1 deb版本,启动就crash
运行openoffice.org2.4 -writer %U不行

但是直接运行openoffice.org2.4 就可以

自行编译最新的glib 和 gtk2+(还有atk pango cario什么的) ,目前ooo2.4.1 就全部正常,打开ppt和doc都没有问题


还真有对升级不感冒的,还用6。06呢?


_________________
这个功能如何实现?
http://yufanyufan.spaces.live.com/blog/ ... !149.entry
要实现的功能为,若当前标签页为空白页,则在当前页打开,否则新建一个标签页。


页首
 用户资料  
 
14 楼 
 文章标题 : Re: OOo 2.4.1快让我疯了~
帖子发表于 : 2008-10-29 0:27 

注册: 2008-10-28 23:26
帖子: 111
送出感谢: 0 次
接收感谢: 0 次
看看吧,OOo存在问题也并不少!!既然这样大家为什么不试试国产的永中呢??未见得就比国外的差!!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 14 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译